[arch-commits] Commit in (4 files)

Tobias Powalowski tpowa at archlinux.org
Mon Apr 6 13:20:52 EDT 2009


    Date: Monday, April 6, 2009 @ 13:20:52
  Author: tpowa
Revision: 34115

'add aufs2 util package'

Added:
  aufs2-util/
  aufs2-util/repos/
  aufs2-util/trunk/
  aufs2-util/trunk/PKGBUILD

----------+
 PKGBUILD |   23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

Added: aufs2-util/trunk/PKGBUILD
===================================================================
--- aufs2-util/trunk/PKGBUILD	                        (rev 0)
+++ aufs2-util/trunk/PKGBUILD	2009-04-06 17:20:52 UTC (rev 34115)
@@ -0,0 +1,23 @@
+# $Id: PKGBUILD 22880 2008-12-29 19:39:08Z tpowa $
+# Contributor: Paul Mattal <paul at mattal.com>
+# Maintainer: Paul Mattal <pjmattal at elys.com>
+pkgname=aufs2-util
+pkgver=20090406
+pkgrel=1
+pkgdesc="Another Unionfs Implementation that supports NFS branches"
+arch=('i686' 'x86_64')
+url="http://aufs.sourceforge.net/"
+license=('GPL2')
+depends=('glibc')
+conflicts=('aufs-utils')
+source=(ftp://ftp.archlinux.org/other/$pkgname/$pkgname-$pkgver.tar.bz2)
+
+build() {
+  cd $srcdir/aufs2-util || return 1
+  # build
+  make || return 1
+  # install
+  mkdir -p $pkgdir/{sbin,usr/bin,etc/default/aufs}
+  make DESTDIR=$pkgdir install || return 1
+}
+md5sums=('b95b7fb236c5fdc475f4fb70b1d0ad52')



More information about the arch-commits mailing list